@media (max-width:991px) {
	.header-bottom {
		padding-top: 0;
	}
}

.main-title.vg-title {
	font-weight: 600;
	text-shadow: 1px 1px 1px black, 0 0 2em white, 0 0 0.1em black;
	padding-bottom: 20px;
}

@media (max-width:500px) {
	.main-title.vg-title {
		max-width: 357px;
		font-size: 22px;
		line-height: inherit;
	}
}

@media (min-width:992px) and (max-width:1355px) {
	.header-bottom .title-block {
		scale: 0.8;
	}
}

.vg-header-bg-2 {
	height: auto;
}

.additional-information .title-block {
	text-align: center;
	align-items: center;
	justify-content: center;
	display: grid;
	margin-bottom: 25px;
}

.additional-information .img-block {
	max-width: 550px;
}




.additional-information {
	margin-top: 10px;
}

/* donate-form */
.donate-form {
	background: #fff;
	padding: 30px 30px 0px;
	max-width: 545px;
	border-radius: 8px;
	box-shadow: 0 -2px 8px rgb(0 0 0 / 20%);
	margin: auto;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

	.donate-form h2 {
		font-size: 2.3rem;
		font-weight: 400;
		color: #003755;
		margin-bottom: 10px;
		text-transform: uppercase;
	}

.donate-form__iterations {
	position: absolute;
	right: 40px;
	top: 28px;
	width: 60px;
	text-align: center;
}

@media (min-width:768px) and (max-width:991px) {
	.donate-form__iterations {
		right: 110px;
	}
}

@media (min-width:1356px) {
	.donate-form__iterations {
		right: 145px;
	}
}

.donate-form__frequency-controls {
	display: flex;
}

.donate-form .donate-form__frequency-controls label {
	display: block;
	margin: 0;
	padding: 0.4rem;
	font-size: 1.1rem;
	border-bottom: 4px solid #bedae9;
	cursor: pointer;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

.donate-form__frequency-input:checked + .donate-form__frequency-label {
	border-color: #44944A;
	z-index: 1;
}

.donate-form__frequency-input {
	position: absolute;
	left: -1000px;
	opacity: 0;
}


.donate-form .product-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border: 4px solid #A8E4A0;
	top: -4px;
	position: relative;
}

.donate-form .product-item {
	margin: auto;
}

	.donate-form .product-item:hover {
		background: rgba(168,228,160, 0.5);
	}

	.donate-form .product-item input:checked + label {
		background: rgba(68,148,74, 0.7);
	}

	.donate-form .product-item input {
		position: absolute;
		left: -1000px;
		opacity: 0;
	}

	.donate-form .product-item label {
		padding: 15px;
		width: 110px;
		text-align: center;
		cursor: pointer;
	}

.donate-form .product-item-img {
	border-radius: 6px;
	width: 79px;
	height: 79px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-content: center;
	pointer-events: none;
}

	.donate-form .product-item-img img {
		height: 100%;
		width: auto;
	}

.donate-form .product-item-price {
	display: block;
	color: darkred;
	text-shadow: 1px 1px 0px gray, 0 0 0.2em white, 0 0 0.2em white;
	font-size: 17px;
}

	.donate-form .product-item-price i {
		font-size: 12px;
	}

.donate-form .product-item-name {
	display: block;
	color: cadetblue;
	text-shadow: 1px 1px 1px gray, 0 0 0.2em white, 0 0 0.2em white;
	font-size: 15px;
	height: 45px;
}

.donate-form__terms {
	padding: 10px 0;
	font-size: 0.9rem;
	text-align: center;
	color: #878787;
}

	.donate-form__terms a {
		color: inherit;
		text-decoration: underline;
		-webkit-text-decoration-skip: ink;
		text-decoration-skip-ink: auto;
	}

		.donate-form__terms a:hover {
			text-decoration: none;
		}

.donate-form__payment-logos {
	max-width: 310px;
	margin: auto;
}

.donate-form__iterations ul {
	display: flex;
}

	.donate-form__iterations ul li {
		list-style: none;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		margin: 0 40px;
	}

		.donate-form__iterations ul li .icons {
			font-size: 25px;
			color: #1b761b;
			margin: 0 60px;
		}

		.donate-form__iterations ul li .label {
			font-family: sans-serif;
			letter-spacing: 1px;
			font-size: 14px;
			font-weight: bold;
			color: #1b761b;
		}

		.donate-form__iterations ul li .step {
			height: 30px;
			width: 30px;
			border-radius: 50%;
			background-color: #d7d7c3;
			margin: 16px 0 10px;
			display: grid;
			place-items: center;
			color: ghostwhite;
			position: relative;
			cursor: pointer;
		}

.donate-form__iterations .step::after {
	content: "";
	position: absolute;
	width: 197px;
	height: 3px;
	background-color: #d7d7c3;
	right: 30px;
}

.donate-form__iterations .first::after {
	width: 0;
	height: 0;
}

.donate-form__iterations ul li .step .awesome {
	display: none;
}

.donate-form__iterations ul li .step p {
	font-size: 18px;
}

.donate-form__iterations ul li .active {
	background-color: #1b761b;
}

.donate-form__iterations li .active::after {
	background-color: #1b761b;
}

.donate-form__iterations ul li .active p {
	display: none;
}

.donate-form__iterations ul li .active .awesome {
	display: flex;
}

.donate-form button {
	height: 36px;
	background: rgba(120,184,43, 0.7);
	color: white;
	width: 100%;
	font-size: 14px;
	border: 0;
	font-weight: 500;
	cursor: pointer;
	border-radius: 0 0 6px 6px;
	transition: all 0.2s ease;
	box-shadow: 0px 4px 5.5px 0px rgba(0, 0, 0, 0.07);
}

	.donate-form button:hover {
		opacity: 0.8;
	}


/*
	Letter
*/
.award_item {
	margin-bottom: 40px;
	display: flex;
	justify-content: center;
}


	.award_item img {
		max-width: 100%;
		max-height: min(735px, 70vh);
		border-radius: 10px;
		box-shadow: 0 0 10px darkgreen;
		width: auto;
		position: relative;
	}

		.award_item img:hover {
			box-shadow: 0 0 10px #3067b8;
		}

.properties__image {
	background-image: none;
}





h3 {
	margin-bottom: 15px;
	text-transform: uppercase;
}


/*
	faq-cards
*/
.faq-cards {
	text-align: center;
}

.faq-cards__list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0px;
}

.faq-cards__item {
	background: hsla(0,0%,100%,.5);
	min-height: 310px;
}

	.faq-cards__item:not(:last-child) {
		margin-bottom: 15px;
	}

.faq-cards {
	max-width: 400px;
	margin: auto;
}


.faq-card img {
	width: 100px;
}

.img-svg {
	width: 20px !important;
	position: relative;
	right: 17px;
	top: -2px;
}


.bank-accounts {
	margin-bottom: 20px;
	display: flex;
	justify-content: center;
}

	.bank-accounts a {
		margin: auto;
		color: inherit;
		text-decoration: underline;
	}

		.bank-accounts a:not(:last-child) {
			padding-right: 5px;
		}

	.bank-accounts span {
		display: list-item;
	}

@media (max-width:440px) {
	.faq-cards__item {
		scale: 0.8;
	}
}


.faq-card__description {
	font-size: 1.1rem;
}

.internal-link {
	text-decoration: underline;
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
	color: black;
}

	.internal-link:hover {
		color: lawngreen;
	}


img.mfp-img {
	padding: 0;
}

.mfp-container:after {
	content: "test";
	padding: 10px;
	color: aliceblue;
}


@media (max-width: 575px) {
	.container-nigger {
		position: fixed;
		opacity: 1;
		z-index: 1;
		background: white;
		box-shadow: 0 0 2px black;
	}
}